Freebsd 6.1 Prerelease Still ERROR ON SSL - URGENT

Discussion in 'Bug Reports' started by ianchov, Feb 14, 2006.

  1. ianchov

    ianchov New Member

    I updated LiteSpeed to 2.1.10 onto my FreeBSD 6.1 Prerelease..

    But still the SSL DOESN`t WORK!
    Could you do something???
  2. mistwang

    mistwang LiteSpeed Staff

    Due to the changes in libc, our binary built for FreeBSD 4.x does not work on FreeBSD 6.1 when SSL is involved, and need to build dedicated binary.

    I can build a binary release for you when I got some free time, please be patient. :)
  3. ianchov

    ianchov New Member

    I`ll be waiting

    Thank mistwang,

    I`ll be waiting but i need to put it in production in the near 6 days(until now we developed all the things without SSL)




    Keep up the good work!
  4. mistwang

    mistwang LiteSpeed Staff

  5. ianchov

    ianchov New Member



    IT WORKS!!!!
    THANK YOU,MISTWANG!!!




    few remarks - the install script gave me errors on "cp /root/lsws-2.1.11/docs/*.gif /the/destination/dir/for/lshttpd"

    the errors were also for the admin* content.
    so when i Upgrade with the 2.1.11 the admin panel wasn`t working.
    so i again Upgraded but with 2.1.10 and then only linked lshttpd->lshttpd-2.1.11 from the package
  6. mistwang

    mistwang LiteSpeed Staff

    package has been updated to fix those issues.
  7. ianchov

    ianchov New Member


    do i need to download the freebsd.tar.gz or again freebsd6.tar.gz
    because there are still errors on the install.sh about "cp ...."
  8. mistwang

    mistwang LiteSpeed Staff

    Yes, download freebsd6 package again.
  9. ianchov

    ianchov New Member

    my mistake: i already have downloaded the freebsd6 version when i asked the question but error was the same. so when i read your post i deleted the previous lsws-2.1.11 dir and donwloaded again ....

    now it worked ...




    Thanks!

Share This Page